[stunnel-users] Questions between stunnel 4.56 and 5.21 (current version)

Guy.Gaudreau.TCR06 at ssss.gouv.qc.ca Guy.Gaudreau.TCR06 at ssss.gouv.qc.ca
Tue Jul 28 22:26:17 CEST 2015

Will a 4.56 installation be able to establish a tunnel to a 5.21 version. 

Will a 5.21 installation be able to establsih a tunnel to a 4.56 version 

What happends If I have a server that is currently running a 4.56 version 
and we install the 5.21 version on the same server.  Will both versions 
co-exist on the same server peacefully or will the install process 
uninstall the 4.56 version.   in that last scenario will the tunnels 
already configured under versio 4.56 work under the 5.21 install? 

Thank you

Guy Gaudreau
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://www.stunnel.org/pipermail/stunnel-users/attachments/20150728/dad25ceb/attachment.html>

More information about the stunnel-users mailing list